
VIRTUAL CREDIT CARD - Bug #16169

Android [Treats][Treats CC History] Add "TREATS" in front of the treats type   ###6631

03 April 2023 04:25 PM - hsulynn pang

Status: Closed Start date: 03 April 2023

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Please help to add "TREATS" wording in front of the treats type

History

#1 - 04 April 2023 09:32 AM - Septi Gizka Tiara

- Status changed from New to Resolved

- Assignee changed from Septi Gizka Tiara to hsulynn pang

#2 - 04 April 2023 01:30 PM - hsulynn pang

- File retest.jpeg added

- Status changed from Resolved to Pending Close

tested ok

#3 - 06 April 2023 09:53 AM - hsulynn pang

- File closed by user.PNG added

- Status changed from Pending Close to Closed

closed by user

Files

retest.jpeg 28.7 KB 04 April 2023 hsulynn pang

closed by user.PNG 119 KB 06 April 2023 hsulynn pang
